.publication-page .lgd-row {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (min-width: 768px) {
  .publication-page .lgd-row {
    flex-direction: row;
    align-items: flex-start;
  }
  .publication-page .lgd-row__one-third {
    max-width: 25%;
  }
}

.publication-page .lgd-row__one-third,
.publication-page .lgd-row__two-thirds {
  margin: 0;
}

.publication-print-links ul li a {
  background-color: var(--color-accent-dark);
  color: var(--color-white);
  border-radius: var(--border-radius-large);
}

.publication-print-links ul li a {
  background-color: var(--color-accent-dark);
  color: var(--color-white);
  border-radius: var(--border-radius-large);
}


.publication-print-links ul li a:focus,
.publication-print-links ul li a:hover {
  text-decoration: underline;
  color: var(--color-accent-dark);
  background-color: var(--color-accent-2);
}

.publication-page  .paragraph--type--localgov-text  {
  padding: 8px;
}

.publication-page .lgd-region--sidebar-first {
  background-color: transparent;
}

.publication-page .lgd-row__one-third {
  order: 1;
  margin: calc(var(--spacing) * 2) auto;
  padding: 0 var(--spacing);
}

@media (min-width: 768px) {
  .publication-page .lgd-row__one-third {
    order: unset;
    margin: unset;
    padding: unset;
  }
}

.publication-page .lgd-row__one-third {

}

.publication-page .lgd-region__inner--sidebar-first {
  display: flex;
  flex-direction: column;
  gap: var(--spacing);
}
